Ghost bajo control: nueva actualización de seguridad para Linux


ghost-vulnerability-620x350Recientemente, la empresa de seguridad Qualys anunciaba una alerta de vulnerabilidad en la librería GNU C de Linux, Ghost. Por suerte, Linux y sus distribuciones han reaccionado rápidamente y ha lanzado la actualización para solucionar este problema. Y en CDmon ya hemos aplicado la corrección y estamos totalmente protegidos.
Ghost, Glibc Gethostbyname Buffer Overflow (Get-HOST), es la nueva vulnerabilidad en la librería GNU C (glibc), parte fundamental del sistema operativo de  Linux, detectada por la empresa de seguridad Qualys, que permitía a un atacante tomar remotamente el control del sistema sin necesidad de conocer las claves de acceso.

Linux no ha perdido el tiempo y, rápidamente, ha lanzado una actualización  proporcionada por sus distintas distribuciones, que ya está totalmente operativo y soluciona esta grave vulnerabilidad.

En CDmon tampoco hemos perdido el tiempo y ya hemos tomado las precauciones respectivas, instalado la corrección de Debian para proteger a todos nuestros clientes y que no vean comprometida la seguridad de su sistema Linux.

Para cualquier consulta, te recomendamos que te pongas en contacto con nuestro equipo técnico a través del Panel de soporte.

 
 

Comentarios

No hay comentarios por el momento. Se el primero en enviar un comentario.
Invitado
Martes, 21 Agosto 2018

Este sitio web utiliza sus propias cookies y de terceros. Consideramos que si continua navegando, acepta su uso. Obtener más información | Cerrar